a:link 
{
color: #70457B;
font-size:12px;
TEXT-DECORATION: none;
}
a:visited 
{
color: #70457B;
font-size:12px;
TEXT-DECORATION: none;
}
a:hover 
{
	color: #9E8FC6;
	font-size:12px;
	TEXT-DECORATION: underline;
}
body {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	color: #333333;
    line-height:24px;
	background-image:url(images/bg.gif);
	background-repeat:repeat-x;
	scrollbar-face-color: #F8F8F8; 
	scrollbar-shadow-color:#B3B3B3; 
	scrollbar-highlight-color:#B3B3B3; 
	scrollbar-3dlight-color: #FFFFFF; 
	scrollbar-darkshadow-color: #FFFFFF; 
	scrollbar-track-color: #F8F8F8; 
	scrollbar-arrow-color: #8B9EA6;
}
body,td,th {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #333333;
    line-height:24px;
	margin-left: 0px;
}
.STYLE1 {
	color: #2785AB;
	font-weight: bold;
}
.STYLE3 {
	color: #5CA3B7;
	font-weight: bold;
}
.gd {
	font-size: 12px;
	line-height: 150%;
	color: #FFFFFF;
	text-decoration: none;
}
.title {
	background-image:url(images/wenhuatitlebg.jpg);
	background-position: left top;
	background-repeat:no-repeat;
	height: 56px;
	padding: 0px 0px 10px 100px;
	color: #2785AB;
	font-weight: bold;
}
.text {
	padding-left: 20px;
}
.STYLE2 {color: #FFFFFF}
.text {
background:url(images/textbg2.gif)
}
